Source: ruby-ruby-progressbar
Section: utils
Priority: extra
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Raphaël Hertzog <buxy@kali.org>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), ruby-test-unit
Standards-Version: 3.9.4
Homepage: https://github.com/jfelchner/ruby-progressbar
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-ruby-progressbar.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-ruby-progressbar
XS-Ruby-Versions: all

Package: ruby-ruby-progressbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby
Description: Text progress bar library for Ruby
 A text progress bar library for Ruby.
